首页 -> 安全研究

安全研究

安全漏洞
Oracle Java SE JRE JavaFX子组件安全漏洞(CVE-2013-1561)

发布日期:2013-04-16
更新日期:2013-04-18

受影响系统:
Oracle Java SE <= 7 Update 17
描述:
BUGTRAQ  ID: 59203
CVE(CAN) ID: CVE-2013-1561

Java SE 是基于JDK和JRE的Java平台标准版的简称,用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。

Oracle Java Runtime Environment 7 Update 17及更早版本、JavaFX 2.2.7及更早版本存在远程安全漏洞,可通过多种协议利用此漏洞。'JavaFX'子组件受到影响。未经身份验证的远程攻击者可利用此漏洞进行攻击从而影响Oracle Java Runtime Environment的机密性。

<*来源:Oracle
  
  链接:http://www.oracle.com/technetwork/topics/security/javacpuapr2013-1928497.html
*>

建议:
厂商补丁:

Oracle
------
Oracle已经为此发布了一个安全公告(javacpuapr2013-1928497)以及相应补丁:

javacpuapr2013-1928497:Oracle Java SE Critical Patch Update Advisory - April 2013
链接:http://www.oracle.com/technetwork/topics/security/javacpuapr2013-1928497.html

浏览次数:4042
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障